.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.096192px;}
.ls4{letter-spacing:-0.054000px;}
.ls5{letter-spacing:-0.036000px;}
.ls6{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003792px;}
.lsb{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.012024px;}
.ls15{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.015168px;}
.lsd{letter-spacing:0.018960px;}
.lsc{letter-spacing:0.022752px;}
.lse{letter-spacing:0.026544px;}
.ls13{letter-spacing:0.030336px;}
.ls9{letter-spacing:0.030744px;}
.lsf{letter-spacing:0.034128px;}
.ls18{letter-spacing:0.037920px;}
.ls2{letter-spacing:0.039144px;}
.lsa{letter-spacing:0.039528px;}
.ls16{letter-spacing:0.040080px;}
.ls14{letter-spacing:0.041712px;}
.ls8{letter-spacing:0.043920px;}
.ls1{letter-spacing:0.061512px;}
.ls0{letter-spacing:0.067200px;}
.ls10{letter-spacing:0.117936px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws12{word-spacing:-0.136272px;}
.ws13{word-spacing:-0.108216px;}
.wsa{word-spacing:-0.104208px;}
.ws0{word-spacing:-0.076800px;}
.ws15{word-spacing:-0.015168px;}
.wsd{word-spacing:-0.011376px;}
.ws11{word-spacing:-0.007584px;}
.ws8{word-spacing:-0.004392px;}
.wsc{word-spacing:-0.003792px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.003792px;}
.ws10{word-spacing:0.007584px;}
.ws9{word-spacing:0.008784px;}
.ws18{word-spacing:0.018960px;}
.ws2{word-spacing:0.022368px;}
.ws19{word-spacing:0.022752px;}
.ws3{word-spacing:0.027960px;}
.ws7{word-spacing:0.108000px;}
.ws6{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws4{word-spacing:0.133200px;}
.ws14{word-spacing:0.242688px;}
.ws17{word-spacing:2.639232px;}
.ws16{word-spacing:5.998944px;}
.wse{word-spacing:28.565136px;}
.wsf{word-spacing:29.782368px;}
._4{margin-left:-29.763408px;}
._3{margin-left:-1.150296px;}
._5{width:29.763408px;}
._0{width:104.205600px;}
._1{width:277.912800px;}
._2{width:451.551600px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:37.920000px;}
.fs6{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:13.277778px;}
.y6{bottom:43.676235px;}
.y62{bottom:239.562353px;}
.y61{bottom:256.247243px;}
.y60{bottom:274.054702px;}
.y5f{bottom:292.049986px;}
.y32{bottom:302.640083px;}
.y5e{bottom:310.045271px;}
.y31{bottom:319.698141px;}
.y5d{bottom:327.946643px;}
.y30{bottom:336.756199px;}
.y5c{bottom:345.941928px;}
.y2f{bottom:353.814257px;}
.y5b{bottom:363.937213px;}
.y2e{bottom:370.965609px;}
.y5a{bottom:381.838584px;}
.y2d{bottom:388.023667px;}
.y59{bottom:399.833869px;}
.y2c{bottom:405.081725px;}
.y58{bottom:417.829154px;}
.y2b{bottom:422.327224px;}
.y57{bottom:435.730526px;}
.y2a{bottom:440.322509px;}
.y56{bottom:453.725810px;}
.y29{bottom:458.317803px;}
.y55{bottom:471.721095px;}
.y28{bottom:475.656863px;}
.y54{bottom:489.622467px;}
.y27{bottom:490.934118px;}
.y53{bottom:507.617752px;}
.y26{bottom:509.772576px;}
.y25{bottom:524.112876px;}
.y52{bottom:537.890588px;}
.y24{bottom:538.546667px;}
.y23{bottom:553.261719px;}
.y51{bottom:555.042578px;}
.y22{bottom:570.319777px;}
.y50{bottom:572.100636px;}
.y21{bottom:587.377835px;}
.y4f{bottom:589.251988px;}
.y20{bottom:604.435892px;}
.y4e{bottom:606.216752px;}
.y1f{bottom:621.493950px;}
.y4d{bottom:623.274810px;}
.y1e{bottom:638.552008px;}
.y4c{bottom:640.332868px;}
.y1d{bottom:655.610066px;}
.y4b{bottom:657.390926px;}
.y1c{bottom:672.668124px;}
.y4a{bottom:674.448984px;}
.y1b{bottom:689.726182px;}
.y49{bottom:691.507042px;}
.y1a{bottom:706.784240px;}
.y48{bottom:708.658394px;}
.y19{bottom:723.842298px;}
.y47{bottom:725.716452px;}
.y45{bottom:740.431373px;}
.y18{bottom:740.993651px;}
.y46{bottom:742.774510px;}
.y44{bottom:742.774704px;}
.y17{bottom:758.051708px;}
.y43{bottom:759.832761px;}
.y16{bottom:775.109766px;}
.y42{bottom:776.890819px;}
.y15{bottom:792.167824px;}
.y41{bottom:793.948877px;}
.y14{bottom:809.225882px;}
.y40{bottom:811.006935px;}
.y13{bottom:825.534118px;}
.y3f{bottom:828.064993px;}
.y12{bottom:838.843044px;}
.y3e{bottom:845.123051px;}
.y11{bottom:855.901101px;}
.y3d{bottom:862.181109px;}
.y10{bottom:872.959159px;}
.y3c{bottom:879.239167px;}
.yf{bottom:890.017217px;}
.y3b{bottom:896.297225px;}
.ye{bottom:907.075275px;}
.y3a{bottom:913.355283px;}
.yd{bottom:924.133333px;}
.y39{bottom:930.413341px;}
.yc{bottom:941.472549px;}
.y38{bottom:947.564693px;}
.yb{bottom:958.811765px;}
.y37{bottom:964.622751px;}
.ya{bottom:974.089020px;}
.y36{bottom:981.680809px;}
.y9{bottom:993.865098px;}
.y35{bottom:998.738867px;}
.y8{bottom:1013.641176px;}
.y34{bottom:1015.796925px;}
.y33{bottom:1032.854983px;}
.y7{bottom:1032.855058px;}
.y5{bottom:1055.912104px;}
.y4{bottom:1079.811373px;}
.y3{bottom:1079.812122px;}
.y2{bottom:1105.960991px;}
.y1{bottom:1141.482745px;}
.hf{height:23.994141px;}
.h4{height:29.272852px;}
.hc{height:29.578125px;}
.ha{height:34.606406px;}
.hb{height:37.484613px;}
.h8{height:39.338906px;}
.h5{height:44.367188px;}
.hd{height:44.530592px;}
.h6{height:46.733437px;}
.h9{height:47.067145px;}
.he{height:49.395469px;}
.h7{height:51.576572px;}
.h3{height:65.668532px;}
.h2{height:118.312500px;}
.h1{height:1223.898693px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:84.352941px;}
.x3{left:112.470082px;}
.x4{left:114.907451px;}
.x5{left:153.616078px;}
.x6{left:246.029281px;}
.x7{left:463.941008px;}
.x2{left:468.346275px;}
.x8{left:517.458431px;}
.x9{left:522.707059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.082105pt;}
.ls4{letter-spacing:-0.046092pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls6{letter-spacing:-0.027655pt;}
.ls7{letter-spacing:-0.024582pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003237pt;}
.lsb{letter-spacing:0.006842pt;}
.ls17{letter-spacing:0.010263pt;}
.ls15{letter-spacing:0.010898pt;}
.ls12{letter-spacing:0.012947pt;}
.lsd{letter-spacing:0.016183pt;}
.lsc{letter-spacing:0.019420pt;}
.lse{letter-spacing:0.022657pt;}
.ls13{letter-spacing:0.025893pt;}
.ls9{letter-spacing:0.026242pt;}
.lsf{letter-spacing:0.029130pt;}
.ls18{letter-spacing:0.032367pt;}
.ls2{letter-spacing:0.033412pt;}
.lsa{letter-spacing:0.033739pt;}
.ls16{letter-spacing:0.034211pt;}
.ls14{letter-spacing:0.035604pt;}
.ls8{letter-spacing:0.037488pt;}
.ls1{letter-spacing:0.052504pt;}
.ls0{letter-spacing:0.057359pt;}
.ls10{letter-spacing:0.100665pt;}
.ws12{word-spacing:-0.116316pt;}
.ws13{word-spacing:-0.092368pt;}
.wsa{word-spacing:-0.088947pt;}
.ws0{word-spacing:-0.065553pt;}
.ws15{word-spacing:-0.012947pt;}
.wsd{word-spacing:-0.009710pt;}
.ws11{word-spacing:-0.006473pt;}
.ws8{word-spacing:-0.003749pt;}
.wsc{word-spacing:-0.003237pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003237pt;}
.ws10{word-spacing:0.006473pt;}
.ws9{word-spacing:0.007498pt;}
.ws18{word-spacing:0.016183pt;}
.ws2{word-spacing:0.019092pt;}
.ws19{word-spacing:0.019420pt;}
.ws3{word-spacing:0.023865pt;}
.ws7{word-spacing:0.092184pt;}
.ws6{word-spacing:0.095257pt;}
.ws5{word-spacing:0.098330pt;}
.ws4{word-spacing:0.113694pt;}
.ws14{word-spacing:0.207148pt;}
.ws17{word-spacing:2.252734pt;}
.ws16{word-spacing:5.120438pt;}
.wse{word-spacing:24.381957pt;}
.wsf{word-spacing:25.420933pt;}
._4{margin-left:-25.404750pt;}
._3{margin-left:-0.981843pt;}
._5{width:25.404750pt;}
._0{width:88.945366pt;}
._1{width:237.214273pt;}
._2{width:385.424797pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.967866pt;}
.fs5{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:32.366862pt;}
.fs6{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs1{font-size:47.730879pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:11.333333pt;}
.y6{bottom:37.280133pt;}
.y62{bottom:204.480000pt;}
.y61{bottom:218.721496pt;}
.y60{bottom:233.921168pt;}
.y5f{bottom:249.281160pt;}
.y32{bottom:258.320405pt;}
.y5e{bottom:264.641152pt;}
.y31{bottom:272.880421pt;}
.y5d{bottom:279.920984pt;}
.y30{bottom:287.440437pt;}
.y5c{bottom:295.280976pt;}
.y2f{bottom:302.000453pt;}
.y5b{bottom:310.640968pt;}
.y2e{bottom:316.640101pt;}
.y5a{bottom:325.920800pt;}
.y2d{bottom:331.200117pt;}
.y59{bottom:341.280792pt;}
.y2c{bottom:345.760133pt;}
.y58{bottom:356.640784pt;}
.y2b{bottom:360.480141pt;}
.y57{bottom:371.920616pt;}
.y2a{bottom:375.840133pt;}
.y56{bottom:387.280608pt;}
.y29{bottom:391.200133pt;}
.y55{bottom:402.640600pt;}
.y28{bottom:406.000000pt;}
.y54{bottom:417.920432pt;}
.y27{bottom:419.040000pt;}
.y53{bottom:433.280424pt;}
.y26{bottom:435.119688pt;}
.y25{bottom:447.359944pt;}
.y52{bottom:459.120000pt;}
.y24{bottom:459.680000pt;}
.y23{bottom:472.240128pt;}
.y51{bottom:473.760192pt;}
.y22{bottom:486.800144pt;}
.y50{bottom:488.320208pt;}
.y21{bottom:501.360160pt;}
.y4f{bottom:502.959856pt;}
.y20{bottom:515.920176pt;}
.y4e{bottom:517.440240pt;}
.y1f{bottom:530.480192pt;}
.y4d{bottom:532.000256pt;}
.y1e{bottom:545.040208pt;}
.y4c{bottom:546.560272pt;}
.y1d{bottom:559.600224pt;}
.y4b{bottom:561.120288pt;}
.y1c{bottom:574.160240pt;}
.y4a{bottom:575.680304pt;}
.y1b{bottom:588.720256pt;}
.y49{bottom:590.240320pt;}
.y1a{bottom:603.280272pt;}
.y48{bottom:604.879968pt;}
.y19{bottom:617.840288pt;}
.y47{bottom:619.439984pt;}
.y45{bottom:632.000000pt;}
.y18{bottom:632.479936pt;}
.y46{bottom:634.000000pt;}
.y44{bottom:634.000165pt;}
.y17{bottom:647.039952pt;}
.y43{bottom:648.560181pt;}
.y16{bottom:661.599968pt;}
.y42{bottom:663.120197pt;}
.y15{bottom:676.159984pt;}
.y41{bottom:677.680213pt;}
.y14{bottom:690.720000pt;}
.y40{bottom:692.240229pt;}
.y13{bottom:704.640000pt;}
.y3f{bottom:706.800245pt;}
.y12{bottom:715.999920pt;}
.y3e{bottom:721.360261pt;}
.y11{bottom:730.559936pt;}
.y3d{bottom:735.920277pt;}
.y10{bottom:745.119952pt;}
.y3c{bottom:750.480293pt;}
.yf{bottom:759.679968pt;}
.y3b{bottom:765.040309pt;}
.ye{bottom:774.239984pt;}
.y3a{bottom:779.600325pt;}
.yd{bottom:788.800000pt;}
.y39{bottom:794.160341pt;}
.yc{bottom:803.600000pt;}
.y38{bottom:808.799989pt;}
.yb{bottom:818.400000pt;}
.y37{bottom:823.360005pt;}
.ya{bottom:831.440000pt;}
.y36{bottom:837.920021pt;}
.y9{bottom:848.320000pt;}
.y35{bottom:852.480037pt;}
.y8{bottom:865.200000pt;}
.y34{bottom:867.040053pt;}
.y33{bottom:881.600069pt;}
.y7{bottom:881.600133pt;}
.y5{bottom:901.280624pt;}
.y4{bottom:921.680000pt;}
.y3{bottom:921.680640pt;}
.y2{bottom:944.000176pt;}
.y1{bottom:974.320000pt;}
.hf{height:20.480354pt;}
.h4{height:24.986032pt;}
.hc{height:25.246600pt;}
.ha{height:29.538522pt;}
.hb{height:31.995234pt;}
.h8{height:33.577979pt;}
.h5{height:37.869901pt;}
.hd{height:38.009376pt;}
.h6{height:39.889629pt;}
.h9{height:40.174467pt;}
.he{height:42.161823pt;}
.h7{height:44.023518pt;}
.h3{height:56.051801pt;}
.h2{height:100.986402pt;}
.h1{height:1044.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:72.000000pt;}
.x3{left:95.999568pt;}
.x4{left:98.080000pt;}
.x5{left:131.120000pt;}
.x6{left:209.999888pt;}
.x7{left:395.999856pt;}
.x2{left:399.760000pt;}
.x8{left:441.680000pt;}
.x9{left:446.160000pt;}
}
